<!-- Nav -->
	<nav id="nav">
		<ul>
			{% assign current = page.url | downcase | split: '/' %}
			<li {% if current[1] == 'index.html' %}class='current'{% endif %}><a href="{{ site.baseurl }}#solaire">Solaire</a></li>
			<li {% if current[1] == 'blog' %}class='current'{% endif %}><a href="{{ site.baseurl }}#eolienne">Éolienne</a></li>
			<li {% if current[1] == 'left-sidebar.html' %}class='current'{% endif %}><a href="{{ site.baseurl }}#hydraulique">Hydraulique</a></li>
			<li {% if current[1] == 'right-sidebar.html' %}class='current'{% endif %}><a href="{{ site.baseurl }}#biomasse">Biomasse</a></li>
			<li {% if current[1] == 'no-sidebar.html' %}class='current'{% endif %}><a href="{{ site.baseurl }}#geothermique">Géothermique</a></li>
		</ul>
	</nav>
